
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
hr {
    width: 80%;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center
    }
hr.small {
    width: 30%;
    margin-top: 0.75em;
    margin-bottom: 0.75em
    }
hr.tiny {
    width: 20%;
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-style: normal;
    font-weight: normal;
    line-height: 1.2
    }
h1 {
    font-size: 200%;
    margin-top: 0.25em;
    margin-bottom: 0.25em
    }
h2 {
    font-size: 150%;
    margin-top: 0.33em;
    margin-bottom: 0.33em
    }
h3 {
    font-size: 125%;
    margin-top: 0.4em;
    margin-bottom: 0.4em
    }
h4 {
    font-size: 115%;
    margin-top: 0.44em;
    margin-bottom: 0.44em;
    line-height: 1.5
    }
h5 {
    font-size: 100%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    line-height: 1.5
    }
h6 {
    font-size: 85%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    line-height: 1.5
    }
span.subhead {
    font-size: 80%
    }
p {
    margin-top: 0.5em;
    margin-bottom: 0;
    line-height: 1.2
    }
p.center, div.center {
    text-align: center
    }
p.right {
    text-align: right;
    margin-right: 2em
    }
div.inset {
    margin: 0 1em
    }
p.quote {
    line-height: normal;
    margin-left: 1em;
    margin-right: 2em
    }
p.tiny {
    text-align: center;
    font-size: 75%
    }
p.illustration {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em
    }
p.caption {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.5em;
    margin-bottom: 1em;
    font-size: 80%;
    clear: both
    }
p.caption.float {
    float: right;
    clear: right
    }
p.floatright {
    float: right;
    clear: right;
    margin-left: 0.5em
    }
p.floatleft {
    float: left;
    clear: left;
    margin-right: 0.5em
    }
p.floatright + p.floatright {
    margin-top: 0
    }
p.floatleft + p.floatleft {
    margin-top: 0
    }
p.allclear {
    clear: both
    }
p.fancyline {
    background-image: url(images/dec_line.png);
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 1em;
    margin-bottom: 0.5em
    }
p.lines {
    line-height: 0.5em;
    margin-top: 1em;
    margin-bottom: 1em;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000
    }
div.verse {
    margin: 0.5em 2em
    }
table.verse {
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
.verse p {
    margin-top: 0;
    margin-left: 4em;
    text-indent: -4em
    }
.verse p.indent {
    margin-left: 5em
    }
.verse p.indent2 {
    margin-left: 6em
    }
.verse p.indent3 {
    margin-left: 7em
    }
.verse p.indent4 {
    margin-left: 8em
    }
.verse p.stanza {
    margin-top: 0.5em
    }
table {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    margin-bottom: 1em
    }
td {
    vertical-align: top;
    text-align: left;
    padding: 0.1em
    }
td.center {
    text-align: center
    }
td.right {
    text-align: right
    }
table.toc {
    margin-top: 3em;
    padding: 0.5em 0.5em 1em;
    border: 3px ridge #A9F
    }
table.toc td {
    font-family: sans-serif;
    font-size: 95%;
    padding: 0 0.5em
    }
table.toc p {
    margin-left: 2em;
    text-indent: -2em;
    line-height: normal;
    margin-top: 0.25em
    }
table.toc a {
    text-decoration: none
    }
table.masthead {
    border-collapse: collapse;
    border-top: 3px double #000;
    border-bottom: 3px double #000
    }
table.masthead td {
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    padding: 0.25em 1em
    }
table.ads, table.editorial {
    border-collapse: collapse
    }
table.ads td, table.editorial td {
    padding: 0.5em;
    border: thin solid #666
    }
table.ads td.plainbottom {
    border-bottom: none;
    padding-bottom: 0
    }
table.ads td.plaintop {
    border-top: none;
    padding-top: 0
    }
table.background, td.background {
    background-repeat: no-repeat
    }
table.background {
    border-collapse: collapse;
    margin-top: 0;
    margin-bottom: 0
    }
table table.background td {
    padding: 0;
    border: none
    }
table.editorial p {
    font-size: 90%
    }
table.ads p {
    font-size: 90%;
    margin-top: 0.1em;
    margin-bottom: 0.2em
    }
table.ads p.top {
    margin-top: 0.5em;
    padding-top: 0.25em;
    border-top: thin solid #000
    }
table.ads p.right {
    margin-right: 0
    }
table.ads p.larger {
    font-size: 95%
    }
span.adleft, span.adright {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0
    }
span.adleft {
    float: left;
    clear: left;
    margin-right: 0.2em
    }
span.adright {
    float: right;
    clear: right;
    margin-left: 0.2em
    }
.size_1 {
    font-size: 85%
    }
.size1 {
    font-size: 120%;
    margin-bottom: -0.2em
    }
.size2 {
    font-size: 150%;
    margin-bottom: -0.2em
    }
.size3 {
    font-size: 200%;
    line-height: 99%;
    margin-bottom: -0.5em
    }
.size4 {
    font-size: 300%;
    line-height: 99%;
    margin-bottom: -0.5em
    }
.size5 {
    font-size: 400%;
    margin-bottom: -0.2em
    }
table.puzzler {
    margin-left: 1em
    }
table.puzzler td {
    padding-top: 6px;
    padding-left: 0.5em
    }
td.puzzle {
    text-align: center;
    font-family: monospace;
    padding-bottom: 0.5em
    }
td.puzzle.left {
    text-align: left
    }
h5.puzzle {
    font-variant: small-caps
    }
table.authors {
    width: 60%;
    margin-left: 20%;
    margin-top: 0
    }
td.author {
    text-align: right;
    font-variant: small-caps
    }
td.town {
    font-style: italic
    }
p.testimonial {
    font-size: 95%;
    line-height: normal
    }
p.testheader {
    text-align: center;
    font-weight: bold;
    margin-top: 1em;
    padding-top: 12px;
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url(images/dec_line2.png)
    }
div.letters p {
    font-size: 90%
    }
div.wrinkles p {
    margin-left: 2em;
    text-indent: -2em
    }
div.wrinkles p.nospace {
    margin-top: 0;
    text-indent: -1em
    }
.tiny {
    font-size: 75%
    }
.smallcaps {
    font-variant: small-caps
    }
.extended {
    letter-spacing: 0.2em
    }
.sans {
    font-family: sans-serif
    }
.boldf {
    font-weight: bold
    }
.border {
    padding: 0.1em;
    border: 2px solid #000
    }
ins.correction {
    text-decoration: none;
    border-bottom: thin dotted red
    }
span.pagenum {
    position: absolute;
    right: 2%;
    font-size: 90%;
    font-weight: normal;
    font-style: normal;
    text-align: right;
    text-indent: 0
    }
span.pagenum:before {
    content: "["
    }
span.pagenum:after {
    content: "]"
    }
.mynote {
    background-color: #DDE;
    color: #000;
    margin: 1em 5%;
    font-family: sans-serif;
    font-size: 90%
    }
div.mynote {
    padding: 0.5em 1em 1em
    }
p.mynote {
    padding: 1em
    }
